.tcSliderSlide .defaultSkin table.mceLayout { background: transparent; }
.tcSliderSlide .defaultSkin table.mceLayout tr.mceFirst .mceLeft { background: transparent; }

.tc-slider-arrows .tc-disabled { color: #EEE; }
.tc-slider-arrows .tc-slide-container-wrap { 
    clear: both; 
    left: 0; 
    overflow: hidden;
    position: relative; 
    top: 0;
}
.tc-slider-arrows .tc-slide-container { 
    height: 100%;
    left: 0;
    position:absolute;
    top: 0;
    width: 100%;
}
.tc-slider-arrows .tc-slide{ 
    background: transparent;
    left: 0px;
    position: absolute;
    top: 0;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
}

.tc-slider-arrows{ position: relative; padding: 0 15px; text-align: center;}
.tc-slider-arrows .tc-slider-linkprev{
    background: url('../images/arrows.png') no-repeat 0 50% transparent;
    text-indent: -9999em;
    width: 10px;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.tc-slider-arrows .tc-slider-linknext{
    background: url('../images/arrows.png') no-repeat 100% 50% transparent;
    text-indent: -9999em;
    width: 10px;
    height: 100%;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}